{
  "TITLE_WRONG_STAY": "ES_ES Container has incorect stay",
  "TITLE_ALREADY_SCANNED": "ES_ES Container has already been scanned",
  "HDR_TRANSACTIONS": "ES_ES Recent Transactions",
  "TITLE_LINKED_CUSTOMER_IS_NOT_VALID_FOR_WEIGHING": "ES_ES Linked customer not valid for weighing.",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "ES_ES ID Code {{ idCode }} has not been found!",
  "MSG_CONTAINER_IS_INACTIVE": "ES_ES Container is deactivated!",
  "MSG_WRONG_STAY_PART1": "ES_ES The container has stay: {{ stayDescription }}.",
  "MSG_WRONG_STAY_PART2": "ES_ES The container will be registered as scanned in for soil weighing now. Are you sure?",
  "MSG_ALREADY_SCANNED_1": "ES_ES You can still reuse the container for a new transaction.",
  "MSG_ALREADY_SCANNED_1_WITH_REPRINT": "ES_ES You can still reuse the container for a new transaction or reprint the Soil Receive Ticket.",
  "MSG_ALREADY_SCANNED_2": "ES_ES The existing transaction has been processed and can't be modified anymore.",
  "MSG_ALREADY_SCANNED_NOT_PROCESSED": "ES_ES This container has already been scanned. You can either modify the container or disconnect it from its previous customer to reuse it.",
  "MSG_ALREADY_SCANNED_CANCELLED": "ES_ES The existing transaction has been cancelled and cannot be modified anymore.",
  "MSG_LINKED_CUSTOMER_IS_NOT_VALID_FOR_WEIGHING": "ES_ES The customer currently linked to the container is not configured for soil weighing. Please select a new customer.",
  "LBL_CUSTOMER": "ES_ES Customer",
  "LBL_DEPARTMENT": "ES_ES Department",
  "LBL_WEIGHING_CATEGORY": "ES_ES Weighing Category",
  "TTL_MODIFY_TRANSACTION": "ES_ES Modify Transaction",
  "LBL_CHANGE_CUSTOMER": "ES_ES Change customer",
  "LBL_CHANGE_DEPARTMENT": "ES_ES Change department",
  "LBL_CHANGE_WEIGHING_CATEGORY": "ES_ES Change weighing category",
  "LBL_REMOVE_CONTENTS": "ES_ES Remove Contents",
  "LBL_REPRINT_SOIL_RECEIVE_TICKET": "ES_ES Reprint Soil Reception Ticket",
  "LBL_CANCEL_TRANSACTION": "ES_ES Cancel Transaction",
  "TTL_DIFFERENT_CUSTOMER": "ES_ES Different Customer",
  "MSG_DIFFERENT_CUSTOMER": "ES_ES You scanned a container that was last used by a different customer than the one you locked. Do you want to switch to the new customer or keep the one you locked?",
  "LBL_LOCKED_CUSTOMER": "ES_ES Locked Customer",
  "LBL_NEW_CUSTOMER": "ES_ES New Customer",
  "LBL_SEARCH_CUSTOMER": "ES_ES Search Customer",
  "LBL_ABORT_SCAN": "ES_ES Abort Scan",
  "COL_CREATION_TIME": "ES_ES Time",
  "COL_CONTAINER_ID": "ES_ES Container ID",
  "COL_CONTAINER_TYPE": "ES_ES Type",
  "COL_CUSTOMER": "ES_ES Customer",
  "COL_DEPARTMENT": "ES_ES Department",
  "COL_WEIGHING_CATEGORY": "ES_ES Weighing Category",
  "COL_WEIGHT": "ES_ES Weight",
  "TTL_SELECT_DEPARTMENT": "ES_ES Select Department",
  "TTL_SELECT_WEIGHING_CATEGORY": "ES_ES Select Weighing Category",
  "MSG_TRANSACTION_CORRECTED": "ES_ES Transaction Corrected",
  "HDR_CAPTURE_WEIGHT": "ES_ES Capture Weight",
  "HDR_SCAN_CONTAINER_ID": "ES_ES Scan Container ID",
  "TTL_SELECT_CUSTOMER": "ES_ES Select Customer",
  "LBL_NUMBER": "ES_ES Number",
  "LBL_SHORT_NAME": "ES_ES Short Name",
  "LBL_NAME": "ES_ES Name",
  "LBL_CITY": "ES_ES City",
  "BTN_NO_UNIQUE": "ES_ES No Unique ID",
  "BTN_RECEIVE_EMPTY": "Recibir Vacío",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "ES_ES Container Recording not active!",
  "MSG_SOIL_WEIGHING_NOT_SET_FOR_WORKSTATION": "ES_ES Soil Weighing not set for current workstation!",
  "LBL_WEIGHT_WEIGHING_CATEGORY": "ES_ES Weight - {{ weighingCategory }}",
  "LBL_SOIL": "ES_ES Soil",
  "LBL_CREDIT": "ES_ES Credit",
  "MSG_SOIL_RECEPTION_TICKET_PRINTED": "ES_ES Soil Reception Ticket printed!",
  "MSG_ERROR_SOIL_RECEPTION_TICKET_NOT_PRINTED": "ES_ES Soil Reception Ticket for weighing transaction {{weighingTransactionID}} could not be printed: {{error}}",
  "BTN_REUSE": "ES_ES Reuse",
  "BTN_MODIFY": "ES_ES Modify",
  "BTN_UNIQUE_ID": "ES_ES Scan Unique Id",
  "LBL_CONTAINER_TYPE": "ES_ES Container Type",
  "TTL_TRANSACTION_ALREADY_PROCESSED": "ES_ES Transaction has already been processed",
  "MSG_REPRINT_SOIL_TICKET": "ES_ES You can still reprint the Soil Reception Ticket",
  "TTL_SELECT_CONTAINER_TYPE": "ES_ES Select Container Type",
  "MSG_CONTENTS_EXCEED_INITIAL_NET_WEIGHT": "ES_ES The weight of the contents cannot be greater than the initial net weight!"
}
